DCMTK - Feature #160

Dicomimage-Konstruktor, der Pixel-Daten im Rohformat entgegennimmt

2001-11-02 00:00 - J6rg Riesmeier

Status: New
Priority: Normal
Assignee:

Category:

Target version:
Module: dcmimgle, dcmimage

Operating System:

Start date:

Due date:

% Done: 0%
Estimated time: 0:00 hour
Compiler:

Description

Neben dem Pointer auf die Pixel-Daten wird benoetigt: * Anzahl der Pixel * Breite, Hoehe und Tiefe der Bitmap * Farbmodell /

Anzahl der Farbkomponenten * ...

Alternativen: * minimales DcmDataset mit Angaben des Image Pixel Module erzeugen. * InputPlugins analog zu den bisherigen

OutputPlugins (JPEG, TIFF, PNG)

History

#1 - 2014-09-22 17:02 - Michael Onken
- Description updated

- Private changed from No to Yes

#2 - 2015-01-15 13:51 - Michael Onken

- Private changed from Yes to No

2025-09-06

1/1



http://www.tcpdf.org

